# only one of blacklist, whitelist should be defined at a time

# only allow video and image formats
whitelist=mkv,webm,png,jpg,mp4,avi,jpeg,mp3,flac

# alternatively, blacklist formats commonly found near videos
#blacklist=srt,ass,mks,mka,html

remove_files_without_extension=yes

# if the script should be applied only at the beginning, or anytime the playlist changes
oneshot=yes
